version: "3.8"
services:
  ldap:
    image: mporto20/ldap22
    container_name: ldap.edt.org
    hostname: ldap.edt.org
    ports: 
      - "389:389"
    networks:
     - 2hisx
  ssh:
    image: mporto20/ssh22:sshfs
    container_name: ssh.edt.org
    hostname: ssh.edt.org
    ports:
      - "2022:22"
    networks:
     - 2hisx
  phpldapadmin:
    image: mporto20/ldap22:phpldapadmin
    container_name: phpldapadmin.edt.org
    hostname: phpldapadmin.edt.org
    ports: 
      - "80:80"
    networks:
      - 2hisx
networks:
  2hisx:

